*{
	padding: 0;
	margin: 0;
	text-decoration: none;
}
* html .article { display:inline; }
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background:#333333;
	background: url(../images/design/circlebg.jpg);
}
img {border: 1px solid #333333;}
.alignleft{float:left; background-image: none;}
.alignright{float:right; background-image: none;}
A:link,
A:visited,
A:active {
	text-decoration: underline;
	color: #0066AA;
}
A:hover {
	color: #0066AA;
}
/*some text styles*/
.article_title {
	color: #0066AA;
	font-weight: bold;
	font-size: 14px;
}
.article_brief {
font-size: 11px;
margin-right:5px;
}
.article_author {font-size: 10px}
#wrapper{
	margin: 0 auto;
	padding: 0;
	width: 995px;
	height: auto;
	background: url(../images/design/wrapperbg.jpg) repeat-y;
	border-style: solid;
	border-color: #1F1F1F;
	border-width: 0 2px;
	overflow:hidden;
}
#toplinks{
	font-size: 10px;
	width:985px;
	height: 13px;
	border: none;
	margin: 0;
	padding: 0 5px;
	background: #000;
	color:#999999;
}
#toplinks img {border: none;}
#toplinksmenu ul {
	margin: 0;
	white-space: nowrap;
	padding: 0;
}
#toplinksmenu li {
	display: inline;
	list-style-type: none;
	border-right: 2px solid #2F2F2F;
}
#toplinksmenu h1 {
	display: inline;
}
#toplinksmenu a {
	padding: 0px 4px 0px 4px;
}
#subscription a:link, #subscription a:visited,
#toplinksmenu a:link, #toplinksmenu a:visited {
	color: #999999;
	text-decoration: none;
}
#subscription a:hover,
#toplinksmenu a:hover {
	color: #FFFFFF;
}
#header_left {
	color: #C18B2D;
	width: 250px;
	float: left;
	padding: 0 0 0 15px;
	border: none;
	height: 110px;
	margin: 0px;
	background: #000000;
	text-align:left;
	font-size: 0;/* for ie6 */
}
#header_left img{border:none;}
#header_right {
	color: #C18B2D;
	width: 730px;/*728x90 ad has 1px border*/
	float: left;
	padding: 0;
	border: none;
	height: 110px;
	margin: 0px;
	background: #000000;
	text-align:right;
	font-weight: bold;
}
#navigation {
	float: left;
	width: 975px;
	color: #333;
	border-top: 1px solid #1F1F1F;
	border-bottom: none;
	margin: 0;
	background: #666666;
	background: url(../images/design/bar1.jpg);
	padding: 5px 10px;
	font-size: 12px;
}
#navigation_menu{
	float:left;
	width:740px;
	margin: 1px 0 0 0;
	padding: 0px;
}
#navigation_search{
	float: left;
	color: #999999;
	width:200px;
	margin: 0;
	padding: 0;
}
#navigation_rss{
	float:left;
	text-align:right;
	width:20px;
	margin: 0;
	padding: 0;
}
#navigation_rss img {border:none;}
#navigation_homeicon{
	float:left;
	text-align:right;
	width:15px;
	margin: 0px;
	padding: 0px;
}
#navigation_homeicon a{
    width:15px;
	display:block;
	text-decoration: none;
	background: url(../images/design/homeicon.gif);
}
#navigation_homeicon a:hover{
	background-position: -15px 0;
}
#navigation_homeicon a:active{
	background-position: -15px 0;
}
#navigation_homeicon img {border:none;}
/*hack for ie*/
html>body #navigation_menu{
	*margin: 0px;
}
html>body #navigation_search{
	*margin: -3px 0px 0px 0px;
}
html>body #navigation_rss{
	*margin: -2px 0px 0px 0px;
}

#subscription_old{
	height:90px;
	width: 265px;
	float: left;
	background: #000 url(../images/design/subscription.jpg) no-repeat;
	border-bottom: 2px solid #000;
}
#subscription{
	height:74px;
	width: 295px;
	float: left;
	background: url(../images/design/subscription.jpg) no-repeat;
}
#subscription_result{
	height:74px;
	width: 295px;
	padding: 27px 0 0 0;
	float: left;
	background: url(../images/design/subscription_notext.jpg) no-repeat;
}
#subscription img{
border: none;
}
#video_feature{
	width:555px;
	height:65px;
	padding: 9px 0 0 145px;
	float:left;
	background: url(../images/design/video_frontpage.jpg) no-repeat;
}
.video_thumb{
	float:left;
	padding:0 10px 0 0;
}
.video_thumb_small{
	float:left;
	width:180px;
	overflow:hidden;
}
.video_thumb_small img{
	float:left;
}
.video_thumb_small p{
	float:left;
	margin:0 0 0 5px;
	width:70px;
}
.video_thumb_small a{
	text-decoration: none;
	color: #B7B3B3;
	font-size:11px;
}
.video_thumb_small a:hover,
.video_thumb_small a:focus {
	color: #FFFFFF;
}
#leaderboard2_box{
	height:90px;
	width:730px;
	float: left;
	background:#000;
	border-bottom: 2px solid #000;
}
#leaderboard2_box img{
border:none;
}

#leftcolumn {
	color: #FFFFFF;
	background:none;
	margin: 0;
	padding: 0 0 20px 0;
	height: auto;
	width: 120px;
	float: left;
	border: none;
}
.leftspace {
	height:145px;
	padding: 0px;
	margin: 3px 0 0 1px;
}
.leftbanner {
	height:600px;
	padding: 0px;
	margin: 3px 0 0 1px;
}
.vertmenu {}
.vertmenu h4 {
display: block;
background:url(../images/design/LeftMenubutton.jpg);
font-size: 100%;
padding: 5px 0 5px 3px;
border-top: 1px solid #333333;
color: #FFFFFF;
margin: 0px;
width:116px;
}
.vertmenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: none;
}
.vertmenu li {
	list-style: none;
	background:#000000;
	margin: 0px -15px 0px 0px;
	padding: 0px;
	width: 116px;
}
.vertmenu a {
	font-size: 90%;
	display: block;
	border-bottom: 1px dashed #1F1F1F;
	padding: 5px 0px 2px 4px;
	text-decoration: none;
	color: #B7B3B3;
	width:115px;
}
.vertmenu a:hover,
.vertmenu a:focus {
	color: #FFFFFF;
}
/*
	Content sections
*/
#content {
	float: left;
	color: #333;
	border-right: 0px;
	background:none;
	margin: 0;
	height: auto;
	width: 570px;
	display: inline;
	padding: 0 0 10px 0;
	text-decoration: none;
	overflow: hidden;
}
.contentdivider{
	padding: 0px;
	width:570px;
	height: 1px;
	margin: 2px 0;
	border-bottom: 1px solid #ccc;
	float:left;
}
.article{
	float: left;
	color: #333;
	border: 0px;
	border-bottom: 1px solid #ccc;
	margin: 0px;
	width: 530px;
	display: inline;
	padding: 20px 20px 10px 20px;
}
.articledivider{
	padding: 0px;
	width:530px;
	height: 1px;
	margin: 2px 0;
	border-bottom: 1px solid #ccc;
}
.article img{
	margin: 0 5px;
}
.article_right_image img{
	margin: 0 0 0 5px;
}
.article_left_image img{
	margin: 0 5px 0 0;
}
.article_noborder_image img{
	margin: 0 5px 0 0;
	border: 0px;
}
.article_bar{
	color: #333;
	background: none;
	height:16px;
	border: 0px;
	margin: 0px;
	width: 520px;
	padding: 2px 0 2px 0;
}
.article_bar img{
	border:none;
	margin: 0 3px 0 3px;
}
.article h1{
	color: #333333;
	font-weight:bold;
	font-size: 18px;
}
.article h3{
	color: #333333;
	font-weight:bold;
	font-size: 13px;
}
.article_ref{
	font-size:10px;
}
.linkdrop{
	float: left;
	padding: 10px 15px 0 15px;
}
.linkdrop img{
	border:none;
}
.linkdrop h4{
	color:#666666;
}
.linkdrop a{
	text-decoration: none;
	font-size:12px;
}
.linkdrop_section{
	float:left;
	width:215px;
}

.content_1, .content_links{
	float: left;
	color: #333;
	border: 0px;
	border-bottom: 1px solid #ccc;
	margin: 0px;
	height: 170px;
	width: 570px;
	display: inline;
	padding: 10px 0px 10px 0px;
}
.content_links{
	padding: 0 0 10px 0;
	border-bottom: none;
	height: 200px;
	font-size:11px;
}
.content_links_1, .content_links_2, .content_links_3{
	color: #333;
	border: 0px solid #ccc;
	width: 151px;
	float: left;
}
.content_links_1{
	margin: 0 0 0 5px;
	padding: 10px 15px 10px 20px;
}
.content_links_2{
	margin: 0 0 0 5px;
	padding: 10px 15px 10px 20px;
}
.content_links_3{
	margin: 0 0 0 5px;
	padding: 10px 10px 10px 20px;
}
.content_links_1 h2, .content_links_2 h2, .content_links_3 h2{
	color: #999999;
	font-size:10px;
	font-weight:bold;
}
.content_links_1 h4, .content_links_2 h4, .content_links_3 h4{
	color: #666666;
	font-size:11px;
	font-weight:bold;
}
.content_links_1 li, .content_links_2 li, .content_links_3 li{
	color: #999999;
	font-size:10px;
	margin: 0 0 0 20px;
}
.content_links_1 a:link, .content_links_2 a:link, .content_links_3 a:link, .content_links_1 a:visited, .content_links_2 a:visited, .content_links_3 a:visited{
	color: #999999;
	text-decoration: none;
	font-size:10px;
}
.content_links_1 a:hover, .content_links_2 a:hover, .content_links_3 a:hover, .content_links_1 a:active, .content_links_2 a:active, .content_links_3 a:active{
	color: #999999;
	text-decoration: underline;
	font-size:10px;
}
.content_1_image{
	background:#FFFFFF;
	border: 0px;
	text-align:center;
}
.content_2{
	float: left;
	color: #333;
	border: none;
	border-bottom: 1px solid #ccc;
	margin: 0px;
	width: 560px;
	display: inline;
	padding: 10px 5px 10px 5px;
}
.content_2 img{
	padding:0px;
	margin:0 10px 0 10px;
}
#video_content {
	float: left;
	color: #333;
	border-right: 0px;
	background:none;
	margin: 0;
	height: auto;
	width: 690px;
	display: inline;
	padding: 5px 0 10px 0;
	text-decoration: none;
}
#flvplayer{
	text-align:center;
}
#video_about{
	margin:5px;
	padding:5px;
	background: #c9d0d6;
	height:65px;
}
#video_more{
	margin:5px;
	background: url(../images/design/morevideo.png) no-repeat;
	padding: 35px 0 0 0;
}
/*
	Right column
*/
#rightcolumn {
	color: #333;
	background:none;
	margin: 0;
	padding: 0 0 20px 0;
	height: auto;
	width: 305px;
	float: left;
	border: 0;
}
.rightdivider{
	padding: 0px;
	width:275px;
	height: 1px;
	border-bottom:1px solid #1f1f1f;
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 15px;
}
.rightfeatissue {
	color: #999999;
	font-weight: bold;
	font-size:16px;
	border: 0px solid #ccc;
	background: url(../images/design/featuredissue.jpg) no-repeat;
 	margin: 0 20px;
	padding: 30px 0 0 0;
	text-align:center;
}
.rightaroundtheweb{
	color: #FFFFFF;
	font-size:12px;
	background:url(../images/design/aroundtheweb.jpg) no-repeat;
 	margin: 0px 10px 0px 5px;
	padding: 30px 0px 10px 0px;
	height: 400px;
	text-align:left;
}
.rightquickfact{
	color: #FFFFFF;
	font-size:12px;
	background:url(../images/design/quickft.jpg) no-repeat;
 	margin: 0px 10px 0px 15px;
	padding: 40px 0px 10px 0px;
	text-align:center;
}
.righttip{
	color: #FFFFFF;
	font-size:12px;
	background:url(../images/design/tipday.jpg) no-repeat;
 	margin: 0px 10px 0px 15px;
	padding: 40px 0px 10px 0px;
	text-align:center;
}
.rightpollbox{
	color: #FFFFFF;
	font-size:12px;
	background:url(../images/design/poll1.jpg) no-repeat;
	text-align: left;
	height: 110px;
	margin: 0 5px 40px 15px;
	padding: 30px 10px 0 0;
}
.rightaskbox{
	color: #999999;
	font-size:12px;
	background:url(../images/design/askman.jpg) no-repeat;
	margin: 0 15px 20px 15px;
	padding: 30px 0 10px 0;
	text-align: left;
	height: 120px;
}
.rightquote{
	color: #FFFFFF;
	font-size:12px;
	background:url(../images/design/quote.jpg) no-repeat;
 	margin: 0 5px 0 15px;
	padding: 10px 0;
	text-align: center;
}
.rightquote h1{
	font-weight: bold;
	font-size:12px;
}
.rightbladebabe{
	color: #FFFFFF;
	font-size:8px;
	border: 0px solid #ccc;
	padding: 2px 20px 0 20px;
	height:130px;
	text-align:center;
}
.rightbladebabe_image{
 	width: 157px;
	height:118px;
	background:url(../images/design/bbabes.jpg) center left no-repeat;
	text-align: center;
	float:left;
	padding: 5px 0;
}
.rightbladebabe_text{
	font-weight: bold;
	font-size:11px;
	color: #ccc;
	height:118px;
	border: 0px solid #ccc;
	width: 80px;
	float: left;
}
.rightfriends{
	background:url(../images/design/friends.jpg) no-repeat;
 	margin: 0 5px 0 15px;
	padding: 10px 0;
}
.rightfriends a{
	color:#FFF;
	text-decoration:none;
	margin-left:5px;
}
.right_ad{
	text-align: center;
}
#footer {
	width: 995px;
	clear: both;
	color: #555;
	border: 0;
	margin: 0;
	padding: 10px 0;
	text-align:center;
	background: #202020;
	font-size: 11px;
}
#footer a {
	color: #CCCCCC;
}
#footerinsides {
	color: #CCCCCC;
	float: left;
	width: 995px;
	padding: 10px 0 20px 0;
}
#footerinsides a{
	color: #CCCCCC;
	text-decoration:none;
}
#footercolumns1 {
	float: left;
	width: 222px;
	padding: 0 35px 0 15px;
	border-right: 1px solid #2F2F2F;
}
#footercolumns2 {
	float: left;
	width: 55px;
	text-align:left;
	padding: 0 35px 0 35px;
	border-right: 1px solid #2F2F2F;
}
#footercolumns3{
	float: left;
	width: 95px;
	text-align:left;
	padding: 0 35px 0 35px;
	border-right: 1px solid #2F2F2F;
}
#footercolumns4{
	float: left;
	width: 95px;
	text-align:left;
	padding: 0 35px 0 35px;
	border-right: 1px solid #2F2F2F;
}
#footercolumns5{
	float: left;
	width: 214px;
	padding: 0 15px 0 35px;
}
#footer img{
	border: 0;
}
#hormenu ul {
	margin: 0;
	white-space: nowrap;
	padding: 0;
}
#hormenu li {
	display: inline;
	list-style-type: none;
	border-right: 2px solid #2F2F2F;
}
#hormenu a {
	padding: 3px 6px 3px 6px;
}
#hormenu a:link, #hormenu a:visited {
	color: #999999;
	text-decoration: none;
}
#hormenu a:hover {
	color: #FFFFFF;
}

.textfield_effect {
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	height: 18px;
}
.textfield_effect:hover {
	border-color: #FFCC00;
	border-width: 1px;
}
.textfield_effect:focus {
	border-color: #FFCC00;
	border-width: 1px;
}

.textfield_default {
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #969696;
	height: 18px;
}
.textfield_default:hover {
	border-color: #FFCC00;
	border-width: 1px;
}
.textfield_default:focus {
	border-color: #FFCC00;
	border-width: 1px;
}
.button{
    font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	color:#777777;    
	height:18px;    
	background-color:#EEEEEE;    
	border-style:solid;    
	border-color:#6699AA;    
	border-width:1px;
}
.button[disabled]{
	background-color: #ddd;
}
.main_ad img{
	border:none;
	border-bottom: 1px solid #000;
	margin:0;
}
/*
	Comments section
*/
#commentdiv {
        border: 1px solid #ccc;
        padding: 5px 15px 5px 15px;
        margin: -3px -5px -3px -5px;
}
#commentdiv img{
        border:none;
        margin:0;
}
/*flash slideshow*/
#slideshow{
	width: 570px;
	height:260px;
	text-align: left;
	float: left;
	margin-top: 5px;
	background: url(../images/design/slide.png) no-repeat;
	background-position: 15px 0;
	padding-top:20px;
	padding-left:17px;
}
/*this is where the slides go*/
#slideshow_inner{
	width:495px;
	height:236px;
	position:relative;
	overflow:hidden;
	float:left;
}
#slideshow_inner img{border:none;}
#slideshow_inner div.slide{   
	position:absolute;
	padding:0;
    /*not sure
	top:20;
    left:20;*/
    z-index:8;
	min-height:100px;
}
#slideshow_inner div.active {z-index:10;}
#slideshow_inner div.last-active {z-index:9;}
/*the text on the slide*/
.slide_text {padding:2px 5px 2px 5px;color:#000;font-size:10px;font-weight:bold;height:46px;width:490px;position:absolute;top:190px;left:0;background:url(../images/design/flashbackground.png);}
.slide_text a{color:#002F4B;font-size:14px;text-decoration:none;}
#slide_loading{height:236px;width:495px;background:#000;}
/*the images on the side*/
#slideshow_column{
float:left;
width:40px;
height:235px;
padding:0px 0 0 2px;
background:none;
}
.slide_image{cursor:pointer;}
#slideshow_column img{border:none;margin:0 0 9px 0;}
/*the buttons at the bottom*/
#slideshow_buttons{
float:left;
width:535px;
background:none;
}
.slide_button{cursor:pointer;width:25px;height:19px;float:left;background:url(../images/design/slideshowbuttons.png);background-position:300px -400px;}
#next,
#prev{cursor:pointer;height:19px; width:38px;float:right;background:url(../images/design/slideshowbuttons.png);background-position:300px -400px;}
/*end of slideshow*/
#disclaimer{
  font-size:9px;
  margin:0px;
  padding: 0 10px;
  width: 550px;
  display: inline;
  color: #999999;
  border-top: 1px solid #ccc;
  float: left;
}